* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, html a {
	-webkit-font-smoothing: antialiased;
}

body {
	margin:0px;
	padding:0px;
	overflow:auto;
	background:#e2f9ff;
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#222;
}

input, textarea, select, li, td, button {
	font:inherit;
}

img {
	border:none;
}

a {
	text-decoration:none;
	color:#04A9DB;
}

h1 {
    font-family:abeezeeregular, Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	color:#04A9DB;
	margin:0 0 0.75em 0;
}

h2 {
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
    font-size:22px;
    color:#04A9DB;
    font-weight:normal;
	border-bottom:1px solid #f5f5f5;
}

h3 {
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#222;
    font-weight:normal;
}

h4, h5, h6 {
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
    font-size:1em;
    color:#222;
    font-weight:normal;
}

hr {
	border:none;
	border-top:1px solid #04A9DB;
	width:5%;
}

input {
	color:#222;
	background:#f5f5f5;
}

input[type=text], input[type=password], textarea, select {
	border:2px solid #04A9DB;
    box-shadow:inset -3px 3px 3px rgba(0,0,0,0.1);
    padding:0.3em;
    color: #222;
	background:#f5f5f5;
}

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
    background:#fff;
}

input[type="button"], input[type="submit"], button[type="button"], button[type="submit"] {
	background: #c4e7f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #c4e7f5 0%, #84d4f4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #c4e7f5 0%,#84d4f4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #c4e7f5 0%,#84d4f4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e7f5', endColorstr='#84d4f4',GradientType=0 ); /* IE6-9 */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:2px solid #C4E7F5;
	display:inline-block;
	color:#333;
	padding:0.5em;
	text-decoration:none;
	min-width:90px;
}

input[type="submit"]:hover, input[type="button"]:hover, button[type="button"]:hover, button[type="submit"]:hover {
	background: #e291a0; /* Old browsers */
	background: -moz-linear-gradient(top,  #e291a0 0%, #e43d5e 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e291a0 0%,#e43d5e 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #e291a0 0%,#e43d5e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e291a0', endColorstr='#e43d5e',GradientType=0 ); /* IE6-9 */
	color:#fff;
	border:2px solid #e43d5e;
}

input[type="submit"]:active, input[type="button"]:active, button[type="button"]:active, button[type="submit"]:active {
	position:relative;
	top:1px;
}

span.button-label {
 	font-family:senregular, Arial, Helvetica, sans-serif;
	font-size:16px;
    padding-left:4px;
}

/* Common Classes & IDs */

.errors {
	width:100%;
	max-width:400px;
	margin:0 auto 15px auto;
	border:1px solid #d40c10;
	background:#ec9698;
	padding:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
    font-weight:bold;
    color:#FFFFFF;
    text-align:center;
}

.success {
	width:100%;
	max-width:400px;
	margin:0 auto 15px auto;
	border:1px solid #82c91b;
	background:#caf092;
	padding:10px;
	margin-bottom:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
    font-weight:bold;
    color:#333333;
    text-align:center;
}

.button {
	display: inline-block;
	white-space: nowrap;
	background-color: #5c035f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#1881ae), to(#065980));
	background-image: -webkit-linear-gradient(top, #1881ae, #065980);
	background-image: -moz-linear-gradient(top, #1881ae, #065980);
	background-image: -ms-linear-gradient(top, #1881ae, #065980);
	background-image: -o-linear-gradient(top, #1881ae, #065980);
	background-image: linear-gradient(top, #1881ae, #065980);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1881ae', EndColorStr='#065980');
	border: 1px solid #065980;
	padding: 0.3em 1.5em;
	margin: 0.5em;
	font: bold 14px Arial, Helvetica;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 0 rgba(0,0,0,.8);
	-moz-border-radius: .2em;
	-webkit-border-radius: .2em;
	border-radius: .2em;
	-moz-box-shadow: 0 0 1px 1px rgba(45,163,215,.8) inset, 0 1px 0 rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 1px 1px rgba(45,163,215,.8) inset, 0 1px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 1px 1px rgba(45,163,215,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.button:hover {
	background-color: #79067c;        
	background-image: -webkit-gradient(linear, left top, left bottom, from(#2da3d7), to(#1d7ea9));
	background-image: -webkit-linear-gradient(top, #2da3d7, #1d7ea9);
	background-image: -moz-linear-gradient(top, #2da3d7, #1d7ea9);
	background-image: -ms-linear-gradient(top, #2da3d7, #1d7ea9);
	background-image: -o-linear-gradient(top, #2da3d7, #1d7ea9);
	background-image: linear-gradient(top, #2da3d7, #1d7ea9);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#2da3d7', EndColorStr='#1d7ea9');        
}

.button:active {
	-moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	-webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
	position: relative;
	top: 1px;
}

.button:focus {
	outline: 0;
	background: #065980;
}

.button:before {
	background: #ccc;
	background: rgba(0,0,0,.1);
	float: left;        
	width: 1em;
	text-align: center;
	font-size: 1.5em;
	margin: 0 1em 0 -1em;
	padding: 0 .2em;
	-moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
	-moz-border-radius: .15em 0 0 .15em;
	-webkit-border-radius: .15em 0 0 .15em;
	border-radius: .15em 0 0 .15em;
    pointer-events: none;        
}

.small-button {
	padding: 0.25em 0.3em;
	margin: 0.5em;
	font: bold 12px Arial, Helvetica;
}

.page-numbers {
	list-style-type: none;
	padding:0;
	text-align: center;
}

.page-numbers li {
	display:inline-block;
	text-align:center;
}

.page-numbers a {
	display:block;
	padding:0 10px;
}

.page-numbers a:hover {
	text-decoration:none;
}

.page-number-first a:before {
	content: "<<";
}

.page-number-prev a:before {
	content: "<";
}

.page-number-title {
	font-size: 14px;
}

.page-number-next a:before {
	content: ">";
}

.page-number-last a:before {
	content: ">>";
}

.hidden {
	position:absolute;
    left:-999px;
    top:-999px;
    height:0;
    width:0;
}
